Иконка ресурса

Постинг в группу ВК 0.3

Нет прав для скачивания

Protektor

Пользователь
#82
завелось, но пришлось приложение пересоздавать.

но обновлять скрипт все равно позже прийдется

Мы не рекомендуем использовать в запросах номера версий ниже 5.0, поскольку старые версии (включая 3.0 и 4.0) в будущем перестанут поддерживаться.
на гите

Please Login or Register to view hidden text.

, там php7.1+ и не ниже, можно будет в свободное время по кавырять.
 

Kryl

Пользователь
#83
Тоже авторизация упала , хоть бы предупреждали , а то делают у себя в Вк все втихаря ..... Ну у меня то проще под 5.73 поправил .
 
Сверху